1 Reply Latest reply on Aug 17, 2012 4:26 PM by KindOfBlue

    Flash Builder 4.6 Error No grammer constraints (DTD or XML schema) detected for the document

    KindOfBlue

      Hi All,

       

      I just updated to 4.6 from 4.5 and all of my XML files now have the following warning: No grammer constraints (DTD or XML schema) detected for the document.  I've been searching desperately to find out why this is happening but i'm getting nothing.  I read on a stack overflow forum that you're supposed to go in to preference > XML > XML Files > Validation and change some DTD settings there, but in this version, it's not available.  I tried ignoring grammar versions too. Still nothing.  Anyone run into this issue before?  Looking forward to your feedback.